
Thai Honda Manufacturing Co., Ltd - Project progress work #340

Thai honda meeting

24 Dec 2023 15:37 - Nattapol Poeam

Status: Closed Start date: 19 Dec 2023

Priority: Normal Due date: 19 Dec 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 3.00 hours

Finish date: 19 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

Thai honda meeting about presentation IoT system

History

#1 - 24 Dec 2023 15:37 - Nattapol Poeam

- Status changed from New to Confirmation request

- Finish date set to 19 Dec 2023

#2 - 26 Dec 2023 08:35 - Ryo Nozaki

- Project changed from Tomas Tech Co.,Ltd. to Thai Honda Manufacturing Co., Ltd

#3 - 28 Dec 2023 10:12 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed
